package cd.casic.plugin.execption;

/**
 * @Author：mianbin
 * @Package：cd.casic.plugin.execption
 * @Project：ops
 * @name：PluginException
 * @Date：2024/03/21 19:54
 * @Filename：PluginException
 * @description：毫无疑问，看这个名字就知道是插件异常类
 */
public class PluginException extends RuntimeException {

    public PluginException() {
        super();
    }

    public PluginException(String s) {
        super(s);
    }

    public PluginException(String message, Throwable cause) {
        super(message, cause);
    }

    public PluginException(Throwable cause) {
        super(cause);
    }
}
